{
  "package_name": "cpp_prococol",
  "non_idl_tuples": [
    "/home/quella/ROS2_WS/protocol_ws/cpp_prococol:srv/Position.srv",
    "/home/quella/ROS2_WS/protocol_ws/cpp_prococol:action/MoveTo.action"
  ]
}
